tqsl_cabrilloField Struct Reference
Cabrillo API

`#include <cabrillo.h>`

## Public Attributes

char | name [TQSL_CABRILLO_FIELD_NAME_LENGTH_MAX+1]
| < Cabrillo field More...
char | value [TQSL_CABRILLO_FIELD_VALUE_LENGTH_MAX+1]
| Field value.

## Detailed Description

Cabrillo field data:

- `name` - ADIF field name
- `value` - Field content

## Member Data Documentation

char tqsl_cabrilloField::name[TQSL_CABRILLO_FIELD_NAME_LENGTH_MAX+1]

< Cabrillo field

Field name

The documentation for this struct was generated from the following file:

- cabrillo.h